{
    "transaction_id": "477c00f1-4df5-4de2-85d9-9a52c50d559b",
    "gateway": "genesys",
    "created_at": "2026-01-16 12:09:10",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "fb",
    "utm_medium": "paid",
    "utm_campaign": "120240186668900684",
    "utm_term": "120240186668930684",
    "utm_content": "120240186668910684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768565348.IwY2xjawPXCVhleHRuA2FlbQIxMQBzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7Mg-v8s_JeytO-Td-t1__WD_FIHLQ39uZQabAu7LnAYd6NEUjsqqnGqxN6JA_aem_CLo8aGstYd3OhpyS_yWZiQ",
    "fbp": "fb.1.1768565348.4446258059",
    "customer_ip": "2804:1b3:a282:672c:71ce:c790:f2fc:ccff",
    "customer": {
        "name": "JOAO LUIS ALVES DE MACEDO",
        "email": "macedoalves.599@gmail.com",
        "phone": "11985848284",
        "document": "01397590858"
    }
}